/*
     $Revision$
     $Id$
*/

function jobEdit(row)
{
  var jobData = eval('(' + row.getAttribute("ROWDATA") + ')');
  var url = "appl/FAC/job.asp?job_key=" + jobData.job_key;
  FcltMgr.openDetail(url, L("lcl_job_title"));
}

function jobDelete(row, isMulti)
{
  FcltMgr.confirm(L("lcl_job_del_txt_job"), { autoconfirm: isMulti }, function() {
      var job_key = row.getAttribute("ROWKEY");
      $.post("job_delete.asp", {
              key: job_key,
              level: "J"
          },
          FcltCallbackRefresh,
          "json");
  });
}
